namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter06.Listing06_12
{
    class Employee
    {
        public string FirstName;
        public string LastName;
        public string Salary;

        public void Save()
        {
            DataStorage.Store(this);
        }
    }

    class DataStorage
    {
        // Zapisywanie obiektu employee w pliku 
        // o nazwie odpowiadającej imieniu i nazwisku pracownika.
        public static void Store(Employee employee)
        {
            // ...
        }
    }
}
